Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Use Latest v1.18.x Mocha #255

Closed
metaskills opened this Issue · 1 comment

2 participants

@metaskills

Looking to use Mocha 1.18 with promise support. Is there a reason this can not happen? Did not see an issue with this brought up before and wanted to do a quick check.

@metaskills metaskills referenced this issue in jfirebaugh/konacha
Open

Use Latest v1.18.x Mocha #175

@jnbt

+1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.